



BODY {

	font-family : Arial, Helvetica, sans-serif;

	font-size : 12px;

}



.FOOTER {

	color : #333333;

	font-size : 8pt;

}



.navheader {

	color : #333333;

	font-family : Verdana, Arial, Helvetica, sans-serif;

	font-size : 14px;

	font-weight: bold;

}



.subheader {

	color : #999999;

	font-family : Verdana, Arial, Helvetica, sans-serif;

	font-size : 8pt;

	font-weight: bold;

}

.bodyheader {

	color : #999966;

	font-family : Verdana, Arial, Helvetica, sans-serif;

	font-size : 10pt;

	font-weight: bold;

}



.producttext {

	color : #666666;

	font-family : Verdana, Arial, Helvetica, sans-serif;

	font-size : 8pt;

	line-height: 12pt;

}



.hometext {

	color : #666666;

	font-family : Arial, Helvetica, sans-serif;

	font-size : 9pt;

	line-height: 16px;

}

A.navbars {

	color : #ffffff;

	font-family : Arial, Helvetica, sans-serif;

	font-size : 8pt;	

}





TD {

	font-family : Arial, Helvetica, sans-serif;

	font-size : 9pt;

}